prefix=/opt/local/libexec/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include
mkspecsdir=${prefix}/mkspecs

Name: Qt6 Platform
Description: Qt Platform module
Version: 6.9.2
Cflags: -I${mkspecsdir}/macx-clang -I${includedir}
